import string
import sys

file = open("/home/olpc/Activities/FMSynth.activity/map.txt", "rb")
look_up_note = []
qwerty_map = []
draw_map = []

while True:
	
	line = file.readline()
	
	if not line:
		break
	
	line = line.strip()
			
	if (line) and line[0] != '#':
		if line == "look_up_note:":		
			while True:
				line2 = file.readline()
				line2 = line2.strip()
				if (not line2) or line2[0] == '#':
					break
				look_up_note.append(line2)
				
	if line == "qwerty_map:":
			while True:
				line2 = file.readline()
				line2 = line2.strip()
				if (not line2) or line2[0] == '#':
					break
				qwerty_map.append(line2)
	
	if line == "draw_map:":
			while True:
				line2 = file.readline()
				line2 = line2.strip()
				if (not line2) or line2[0] == '#':
					break
				draw_map.append(line2)

file.close()
